Test - Task #5243

MNDeployment # 5225 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:49:05
Task # 5241 (Rejected): KUBI: Testing
Task # 5242 (Rejected): KUBI TEST: Registration in environment

KUBI TEST: Register new Science Metadata formats

2014-04-30 14:49 - Roger Dahl

Status: Rejected Start date: 2014-04-30
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

All Science Objects on the MN should be of types that are known to the CN. Any unknown types should be registered.

History

#1 - 2015-01-15 19:03 - Dave Vieglais
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
